"use strict";
const common_vendor = require("../../../../common/vendor.js");
const _sfc_main = {
  name: "loading2",
  data() {
    return {};
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {};
}
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__scopeId", "data-v-ea750a45"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/uni_modules/qiun-data-charts/components/qiun-loading/loading2.vue"]]);
wx.createComponent(Component);
